help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs-19.34 segfauls when built with Xfree 4.3.0 (glibc 2.3.x,gcc


From: Thien-Thi Nguyen
Subject: Re: emacs-19.34 segfauls when built with Xfree 4.3.0 (glibc 2.3.x,gcc 3.2)
Date: 12 May 2003 11:22:59 -0400

Hin-Tak Leung <address@hidden> writes:

   Now back to my question: why emacs 19.34 segfault when built against
   glibc-2.3 and Xfree 4.3.0? And please stick to the question... - and
   please do not ask why I don't switch to xemacs, or use MULE.

in this case probably no one can answer your question w/o your investing
effort into debugging the matter locally.  as well, probably few people
are interested in helping you if you scold them.

of course, there is the option of hiring someone to work on this problem
for you, in which case you can treat them as befits the conventional (in
your business sphere) employer / employee relationship, and clearly set
out in a written contract.  you may consult the etc/SERVICES file to
find someone in your vicinity, or further away on the net.

thi




reply via email to

[Prev in Thread] Current Thread [Next in Thread]